Dell Networking OS10 CVE-2018-15778 Arbitrary Command Execution Vulnerability

Bugtraq ID: 107206
Class: Input Validation Error
CVE: CVE-2018-15778
Remote: No
Local: Yes
Published: Feb 01 2019 12:00AM
Updated: Feb 01 2019 12:00AM
Credit: Thorsten Tüllmann from the Karlsruhe Institute of Technology
Vulnerable: Dell Networking OS10 10.4.2.0
Dell Networking OS10 10.4.1.0
Dell Networking OS10 10.4.0
Not Vulnerable: Dell Networking OS10 10.4.2.1
Dell Networking OS10 10.4.1.4
Dell Networking OS10 10.4.0-R3S


 

Privacy Statement
Copyright 2010, SecurityFocus